[
  {
    "id": "clm4o2z6800iue0v595mx345h",
    "slug": "jihad",
    "name": "Jihad",
    "hotscore": 2261,
    "guardian": {
      "id": "clq3a03n100gysh27n4sbmiwv",
      "type": "Aura",
      "rarity": "Unique",
      "typeText": "A Unique Aura of zealous devotion",
      "subType": "",
      "rulesText": "You may summon fire minions to affected sites.\r\n\r\nAllied fire minions occupying affected sites have +1 power.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 2,
      "airThreshold": 0,
      "cardId": "clm4o2z6800iue0v595mx345h"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clm4o35xm00iwe0v5gd98crhb",
        "slug": "alp_jihad_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/jihad.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4o2z6800iue0v595mx345h",
        "setCardId": "clm4o34mo00ive0v59om09rqt",
        "setCard": {
          "id": "clm4o34mo00ive0v59om09rqt",
          "slug": "alp_jihad",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o2z6800iue0v595mx345h",
          "meta": {
            "id": "clq3a03pe00gzsh27q6tg32tl",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of zealous devotion",
            "subType": "",
            "rulesText": "You may summon fire minions to affected sites.\n\nAllied fire minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4o34mo00ive0v59om09rqt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4o3cps00ixe0v5h5t76d7c",
        "slug": "alp_jihad_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/jihad-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4o2z6800iue0v595mx345h",
        "setCardId": "clm4o34mo00ive0v59om09rqt",
        "setCard": {
          "id": "clm4o34mo00ive0v59om09rqt",
          "slug": "alp_jihad",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4o2z6800iue0v595mx345h",
          "meta": {
            "id": "clq3a03pe00gzsh27q6tg32tl",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of zealous devotion",
            "subType": "",
            "rulesText": "You may summon fire minions to affected sites.\n\nAllied fire minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clm4o34mo00ive0v59om09rqt"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hfav0138s67prqzkwc3z",
        "slug": "bet_jihad_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/jihad.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4o2z6800iue0v595mx345h",
        "setCardId": "clot8hf9c0136s67p47yd0y4w",
        "setCard": {
          "id": "clot8hf9c0136s67p47yd0y4w",
          "slug": "bet_jihad",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o2z6800iue0v595mx345h",
          "meta": {
            "id": "clq3a03v900h0sh27d2n2yciz",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of zealous devotion",
            "subType": "",
            "rulesText": "You may summon fire minions to affected sites.\r\n\r\nAllied fire minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8hf9c0136s67p47yd0y4w"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hfch013as67p5zte2ngu",
        "slug": "bet_jihad_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/jihad-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "",
        "cardId": "clm4o2z6800iue0v595mx345h",
        "setCardId": "clot8hf9c0136s67p47yd0y4w",
        "setCard": {
          "id": "clot8hf9c0136s67p47yd0y4w",
          "slug": "bet_jihad",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4o2z6800iue0v595mx345h",
          "meta": {
            "id": "clq3a03v900h0sh27d2n2yciz",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of zealous devotion",
            "subType": "",
            "rulesText": "You may summon fire minions to affected sites.\r\n\r\nAllied fire minions occupying affected sites have +1 power.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 2,
            "airThreshold": 0,
            "setCardId": "clot8hf9c0136s67p47yd0y4w"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
